# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = ecb
pkgbase = ecb
pkgver = 2.40.1pre-12
pkgdesc = Emacs Code Browser
url = https://github.com/ecb-home/ecb
builddate = 1602100813
packager = Frederik Schwan <freswa@archlinux.org>
size = 6453524
arch = any
license = GPL
depend = emacs
makedepend = git
